import { PathGeometry } from "./PathGeometry";
import { GeometryGroup } from "./GeometryGroup";
import { FrameworkElement } from "./FrameworkElement";
import { Panel } from "./Panel";
import { Point, Base, Type } from "./type";
import { Rect } from "./Rect";
export declare class Extensions extends Base {
    static e(a: PathGeometry): void;
    static d(a: GeometryGroup): void;
    static c(a: FrameworkElement): void;
    static f(a: Panel, b: Panel): void;
    static a(a: Point): boolean;
    static b(a: Rect): boolean;
    static $t: Type;
}
